{
  "extends": [
    "stylelint-config-standard",
    "stylelint-config-prettier",
    "stylelint-config-css-modules"
  ],
  "rules": {
    "selector-class-pattern": null,
    "no-descending-specificity": null
  }
}
